# Seznam aplikací v Obtainiu pro GrapheneOS

## O tomto repozitáři

Tento repozitář obsahuje seznam aplikací spravovaných pomocí [Obtainium](https://github.com/ImranR98/Obtainium)
na mém zařízení s **GrapheneOS**.
Obtainium mi umožňuje bezpečně a automaticky aktualizovat open-source
aplikace z důvěryhodných zdrojů,
jako jsou GitHub, F-Droid a další,
bez nutnosti používat Google Play.

## Proč používat Obtainium na GrapheneOS?

GrapheneOS je **operační systém zaměřený na soukromí a bezpečnost**,
který nejlépe funguje s open-source aplikacemi respektujícími svobodu uživatelů.
Google Play služby nejsou nutné, takže Obtainium poskytuje jednoduchý způsob,
jak udržovat aplikace aktuální bez závislosti na proprietárních obchodech.

### Výhody

- **Přímé aktualizace z oficiálních zdrojů** (GitHub, F-Droid atd.).
- **Bez závislosti na Google Play** a proprietárních obchodech s aplikacemi.
- **Větší kontrola** nad aktualizacemi a oprávněními.
- **Ideální pro uživatele GrapheneOS**, kteří upřednostňují bezpečnost a soukromí.

## Seznam aplikací

Tento seznam obsahuje klíčové open-source aplikace pro komunikaci,
bezpečnost, produktivitu a zábavu, například:

### 🔒 Bezpečnost & Soukromí

- **Bitwarden** – Bezpečný správce hesel.
- **WireGuard** – Rychlá a bezpečná VPN.
- **OpenKeychain** – PGP šifrování pro e-maily.
- **DAVx⁵** – Synchronizace kontaktů a kalendářů s Nextcloud.

### 📢 Komunikace

- **SchildiChat** – Klient Matrix založený na Elementu s lepším UI.
- **Element & Element X** – Oficiální Matrix klienti.
- **Conversations** – Bezpečné XMPP zprávy.
- **FluffyChat** – Další alternativa pro Matrix.

### 📂 Cloud & Správa souborů

- **Nextcloud** – Samostatně hostované cloudové úložiště.
- **Syncthing-Fork** – Peer-to-peer synchronizace souborů.
- **File Manager (Fossify)** – Open-source správce souborů.

### 🎥 Média & Zábava

- **NewPipe** – Lehčí alternativa YouTube.
- **Breezy Weather** – Open-source aplikace pro počasí.
- **AntennaPod** – Správce podcastů.

## Jak použít tento seznam

1. Nainstalujte [Obtainium](https://github.com/ImranR98/Obtainium)
na své zařízení s GrapheneOS.
2. Importujte poskytnutý JSON soubor do Obtainia.
3. Užívejte si automatické aktualizace z důvěryhodných zdrojů!

## Budoucí plány

Plánuji tento seznam udržovat a rozšiřovat o další užitečné aplikace,
které respektují soukromí. Připomínky a návrhy jsou vítány!

---
📌 **Uživatelé GrapheneOS**: Pokud hledáte soukromější a
bezpečnější způsob správy aplikací,
Obtainium je skvělý nástroj k integraci do vašeho systému.
Pokud máte návrhy, dejte mi vědět!
